nano docker-compose.yml 
docker-compose up -d
docker-compose up -d --remove-orphans 
docker-compose ps
ls
cat docker-compose.yml 
rm -r ./*
rm -r ./.*
git clone https://github.com/m1k1o/chat.git ./
ls
nano ./html/index.html 
nano ./html/static/styles/style.css 
nano ./html/static/styles/dark.css 
nano ./html/static/styles/style.css 
docker-compose up
ls
nano docker-compose.yml
docker-compose up -d
docker-compose up -d --remove-orphans 
docker-compose restart
nano ./html/static/styles/style.css 
docker-compose restart
nano ./html/static/styles/style.css 
docker-compose restart
docker-compose up -d
docker-compose up
docker-compose down
docker-compose up
docker-compose up --buld
docker-compose --build up 
docker-compose build 
ls
docker-compose build 
docker-compose up 
docker-compose down 
docker-compose up 
docker-compose up -d --build
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose игшдв
docker-compose build
ls
git init
git checkout -b main
git add .
git commit -m "first commit"
git remote add origin https://n0rdye:040804Ss@git.n0r.su/n0rdye/messageboard.git
git push -u origin main
git checkout -b main
git add .
git commit -m "first commit"
git remote add origin https://n0rdye:040804Ss@git.n0r.su/n0rdye/messageboard.git
git push -u origin main
nano ./.gitconfig 
nano ./.git/config 
rm -r ./.git
sudo rm -r ./.git
git init
git checkout -b main
git add .
git commit -m "first commit"
git remote add origin https://n0rdye:040804Ss@git.n0r.su/n0rdye/messageboard.git
git push -u origin main
docker-compose up -d build
docker-compose up -d --build
docker-compose down
docker-compose up -d --build
docker-compose down
docker-compose up -d --build
docker-compose logs
docker-compose down
docker-compose up -d --build
docker-compose down
docker-compose up --build
ls
npm install
apt install npm
sudo apt install npm
sudo apt update
sudo apt install npm
sudo apt autoremove
npm install
ls
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose up
docker-compose down
docker-compose up -d
docker-compose restart
ls
rm -r ./node_modules/
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up
docker-compose down
docker-compose up
docker-compose down
docker-compose up
docker-compose down
docker-compose up
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose up -d
exit
ls
ls -las
docker-compose up -d
docker-compose up -d --remove-orphans 
docker-compose up -d --remove-orphans 
docker-compose up -d --remove-orphans  --build 
docker-compose down
docker-compose up -d --remove-orphans  --build 
docker-compose up -d --remove-orphans
docker-compose down
docker-compose up -d --remove-orphans
docker-compose down
docker-compose up -d --remove-orphans  --build 
docker-compose down
docker-compose build
docker-compose up -d --remove-orphans 
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
npm 249
npm ./server.js 249
npm run ./server.js 249
node ./server.js 249
npm install
node ./server.js 249
sudo node ./server.js 249
docker-compose up -d --remove-orphans --build
docker-compose down
sudo node ./server.js 249
sudo node ./server.js 249
sudo node ./server.js 249
ls
node server.js 249
sudo node server.js 249
btop
sudo btop
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
ls
git reset 
git reset 
git reset .
git restore 
git restore .
sudo node server.js 249
git add ,
git add .
git commit -m asd
git commit -m asd
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
sudo node server.js 249
docker-compose up --build --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down
docker-compose up -d --build --remove-orphans 
docker-compose down
docker-compose up -d --build --remove-orphans 
docker-compose down
docker-compose up -d --build --remove-orphans 
docker-compose down
docker-compose up -d --build --remove-orphans 
docker-compose logs
docker-compose down
docker-compose down
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose logs
docker-compose down --remove-orphans 
docker-compose logs
docker-compose up --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans 
docker-compose up --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker volume prune 
docker-compose up --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
ls
rm -r ./node_modules/
docker-compose down --remove-orphans 
git add .
git commit -m relay_added
docker-compose up --build --remove-orphans --force-recreate 
git commit -m relay_added
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans --force-recreate 
git add .
git commit -m "margin change"
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans --force-recreate 
git add .
git commit -m "added zomboid server"
git push
git branch -m relay
git branch
sudo chmod 777 -R ./*
rm -r ./html/static/
ls
git status
cat ./.git/config 
docker-compose up -d --build --remove-orphans --force-recreate 
docker-compose down compose 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans --force-recreate 
docker-compose up -d --build --remove-orphans --force-recreate 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans --force-recreate 
docker-compose ps
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans --force-recreate 
docker-compose logs
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans --force-recreate 
